.version.angled_end_drop /* version checker */
{
	color: #000003;
	background-color: #DFBC77;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 370px;
	min-height: 494px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 38px 5px;
}

#u273
{
	z-index: 2;
	width: 369px;
	background-color: transparent;
	position: relative;
}

#u273_clip
{
	overflow: hidden;
	width: 369px;
	height: 494px;
}

#u273_img
{
	margin-right: -18px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

